Subject: New gnu-win32 mailing list structure
From: [email-masked] (Geoffrey Noer)

16 Dec 1996 18:29:01 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked] (Geoffrey Noer)
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 1333      
Original-Sender: [email-masked]

Greetings,

Because this list has grown a lot in the past few months, I've decided
to change the list structure slightly.  There are now two lists:

1) gnu-win32 (this list)

	Purpose: discussion of issues pertaining to the Cygwin32 API and
		gnu-win32 tools.  I expect this will continue to be a
		relatively high-traffic list.

2) gnu-win32-announce (new list)

	Purpose: announcements pertaining to the Cygwin32 API and
		gnu-win32 tools.  This will be a low-traffic moderated
		list (at most a few messages a week, probably fewer).

In general, I will send announcements of new releases (and occasional other
messages) to both lists.  If you don't want to deal with the high traffic
on the main list, feel free to unsubscribe from gnu-win32 and join
gnu-win32-announce.  You can do this by:

1) Logging into the account you originally used to join the gnu-win32 list.
2) Send mail to [email-masked].  Have as your body of the message:

	unsubscribe gnu-win32
	subscribe gnu-win32-announce

You can get help on using the majordomo listserver by sending a mail
message to [email-masked] with the word "help" in the body of the
message.  If you encounter difficulties and this doesn't help, please send
mail to gnu-win32-request or gnu-win32-announce-request and I'll try to
help out.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".